» Ubuntu » Paket » precise (12.04LTS) » java » libgeronimo-interceptor-3.0-spec-java
precise  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]

Paket: libgeronimo-interceptor-3.0-spec-java (1.0.1-1fakesync1) [universe]

Geronimo API implementation of the Interceptor 3.0 spec

Andra paket besläktade med libgeronimo-interceptor-3.0-spec-java

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta libgeronimo-interceptor-3.0-spec-java

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 5,0 kbyte44,0 kbyte [filförteckning]